#mb-head {
    display: none;
    background: #FFF;
    width: 100%;
    height: 50px;
    position: fixed;
    top: 0px;
    z-index: 9999;
}

#mb-head #indi {
    margin: 10px 20px 0 0;
}

#mb-head #indi a img {
    height: 30px;
}

#mb-logo {
    float: left;
}

#mb-logo img {
    width: auto;
    height: 50px;
}

#mb-btn-menu {
    float: right;
}

#mb-btn-menu img {
    width: auto;
    height: 50px;
}

#mb-head-zg {
    display: none;
    width: 100%;
    height: 50px;
}

#mb-menu {
    display: none;
    background: #FFF;
    border-top: 1px solid #EAEAEA;
    position: fixed;
    left: -9999px;
    width: 100%;
    overflow: hidden;
    z-index: 999;
}

.btn-get-mobile {
    max-width: 260px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media screen and (max-width: 1365px) {
    .tblock-item .tblock-content {
        opacity: 1
    }
    .tblock-item .tblock-content {
        padding: 60px 0
    }
    .tblock-item .wrapper {
        padding-right: 50px
    }
    .tblock2 .wrapper {
        padding-left: 50px;
        padding-right: 0
    }
    h2 {
        font-size: 30px
    }
}

@media screen and (max-width: 1024px) {
    .tblock-item .tblock-content {
        padding: 20px 0 30px
    }
    .tblock-item .wrapper {
        padding-right: 20px
    }
    .tblock2 .wrapper {
        padding-left: 20px;
        padding-right: 0
    }
    .tblock-more {
        opacity: 1;
        bottom: -25px
    }
    .tblock2 .tblock-more {
        left: 20px
    }
    h2 {
        font-size: 20px
    }
    p,
    #toggle-blocks span,
    .tblock-more span,
    .tcontent-close span {
        font-size: 16px
    }
    .tblock-item .tblock-title {
        margin: 0
    }
    #sensor-block .row {
        padding: 50px 0
    }
}


/* sm */

@media screen and (max-width: 768px) {
    #head, #indi {
        display: none;
    }
    #mb-head {
        display: block;
    }
    #mb-head-zg {
        display: block;
    }
    #mb-menu {
        left: 0px;
    }
    #slide-get img {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 40px;
    }
    #slide-get h2,
    #slide-get p {
        text-align: center;
    }
    #jform_cmc_groups_EMAIL {
        margin: 0 auto;
        margin-bottom: 40px;
    }
    .btn.btn-primary.validate {
        margin: 0 auto;
    }
    #social,
    #footer-form .btn.btn-primary.validate {
        margin-bottom: 40px
    }
    .tblock-banner {
        display: block
    }
    .tblock1,
    .tblock2,
    .tblock3 {
        background: none
    }
    .tblock-item .tblock-content {
        width: 100%;
        float: none
    }
    .tblock2 .wrapper {
        padding-left: 0
    }
    .tblock2 .tblock-more {
        left: 0
    }
    .toggle-content {
        padding: 30px 0
    }
    .toggle-content .soon {
        font-size: 20px
    }
    #sensor-block .row .icons {
        text-align: center
    }
    #sensor-block .row {
        padding: 30px 0
    }
}


/* xs */

@media screen and (max-width: 600px) {
    .no-pc-xs {
        display: none;
    }
    .on-mb-xs {
        display: block;
    }
    #head {
        display: none;
    }
    #mb-head {
        display: block;
    }
    #mb-head-zg {
        display: block;
    }
    #mb-menu {
        left: 0px;
    }
    #slide-sensor-pc {
        display: none;
    }
    #slide-sensor-mobile {
        display: block;
    }
    h1,
    h2 {
        font-size: 24px !important;
    }
}


/* xs */

@media screen and (max-width: 480px) {
    h2.slide-title {
        padding: 40px 0px 40px 0px;
    }
    #social-sidebar,
    #scroller {
        display: none;
    }
    #slide-sensor img {
        width: 50%;
    }
    #sensor-block .row .icon {
        display: block
    }
    #sensor-block .row .icon:first-child {
        margin: 0 0 20px
    }
    #sensor-block .row .icon img {
        margin: 0 auto
    }
}